import type { RouteRecordRaw } from "vue-router";

export const resourceRoutes: RouteRecordRaw[] = [
  {
    path: "resources",
    name: "resources",
    component: () => import("../views/resources/ListResourcesView.vue"),
  },
  {
    path: "developer/resources",
    name: "resource-maintainer",
    component: () => import("../views/resources/MyResourcesView.vue"),
  },
  {
    path: "reviewer/resources",
    name: "resource-review",
    component: () => import("../views/resources/ReviewResourceView.vue"),
  },
];
